<?php

			session_start();
			include('database.php');
			DB_connexion(); 
//			error_reporting( 0 );

	/*
			$sql = "select * from classement where active=1 ORDER by elo desc ";
			$results = mysql_query($sql);
			$nb = mysql_num_rows($results);

			echo "++++++++++++++++++ " .$nb;	
*/
			/*$liste_joueur = array();
			
			while($row = mysql_fetch_assoc($results))
			{
				$liste_joueur[] = $row["joueur"]; 
			}*/
			
			//echo ("<pre>");
			//print_r($liste_joueur);	
			
			//$joueur= $liste_joueur[0]; 
			
			//echo $joueur;
			
			echo "jkjlkjklklé";
			
			for ($i=0; $i< 10; $i++) 
			{
				//$joueur= $liste_joueur[$i]; 
				echo "<br>";
				echo 'Ceci est une boucle for en PHP';
				
			}
			
			echo "TRACE";

	

?>
